CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

CommandMessenger.StructSerializer Member List
This is the complete list of members for CommandMessenger.StructSerializer, including all inherited members.

ByteArrayToObject(byte[] bytearray, ref object obj) | CommandMessenger.StructSerializer | `[static]`
ObjectToByteArray(object obj) | CommandMessenger.StructSerializer | `[static]`